/*=================================================

  General Styles

=================================================*/
.container {
  margin: 0px auto;
  max-width: 1120px;
  padding: 64px;
}

.content {}

// Typography
body {
  .default-font;
  color: @default-color;
  text-rendering: optimizeLegibility;
}

h1,
h2,
h3 {
	color: @heading-color;
}

h1 {
  .heading-1;
}

h2 {
  .heading-2;
}

h3 {
  .heading-3;
}

a,
a:visited {
  color: @link-color;
  text-decoration: none;
  outline: none;
}

.image-block-wrapper {
  .box-shadow(0 0 15px #444);
}
